# $Revision: 1.2 $, $Date: 2002/08/18 20:42:12 $
Summary:	A console program to nicely view squid's log
Summary(pl):	Konsolowy program pozwalajcy oglda logi squida
Name:		squidview
Version:	0.30
Release:	1
License:	GPL v2
Group:		Applications/System
Source0:	http://www.rillion.net/squidview/%{name}-%{version}.tar.gz
URL:		http://www.rillion.net/squidview/
BuildRequires:	ncurses-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Squidview is an interactive console program which monitors squid logs
and displays them in a nice fashion. It has searching and reporting
functions, giving information like per user bandwidth and cache hits.

%description -l pl
Squidview jest interaktywnym konsolowym programem, ktry monitoruje
logi squida i wywietla je w przyjemny sposb. Ma funkcje szukania i
raportowania, dajc informacje takie jak przepustowo na uytkownika
i trafienia cache-a.

%prep
%setup -q

%build
%{__make} CXXFLAGS="-I%{_includedir}/ncurses"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT PREFIX="%{_prefix}"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README users words
%attr(754,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: squidview.spec,v $
Revision 1.2  2002/08/18 20:42:12  lukasz
- up to 0.30
- removed makefile.patch

Revision 1.1  2002/07/31 15:44:32  blues
- initial release

